/*ch0510.java*/
package abc;
import java.util.Arrays;
public class ch0510
{
  public static void main(String args[])
  {
    int a[]={22,2,222,-1,-110,0};
    Arrays.sort(a);
    for(int i=0;i<=5;i++)
      System.out.println(a[i]+",");
  }
}